/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_about_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:920px;
	text-align:left;
	padding:60px 0;
	margin:0 auto;
}
#contentsSection01 .about_menu{
	display:table;
	width:100%;
	height:32px;
	border-left:solid 1px #cccccc;
	font-size:15px;
	line-height:24px;
	margin-bottom:80px;
}
#contentsSection01 .about_menu a{
	display:table-cell;
	width:14.28%;
	box-sizing:border-box;
	border-right:solid 1px #cccccc;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
#contentsSection01 .about_menu a:hover,
#contentsSection01 .about_menu a:active,
#contentsSection01 .about_menu a.active{
	background-color:#eeeeee;
}
#contentsSection01 .about_read {
	font-size:15px;
	line-height:28px;
	text-align:center;
	margin-top: 20px;
	margin-bottom:70px;
}
#contentsSection01 .about_content{
	display:table;
	width:100%;
	border-bottom:solid 1px #cccccc;
	padding-bottom:40px;
	margin-top:40px;
	margin-bottom:40px;
}
#contentsSection01 .about_content + .about_content{
	width:66%;
	border-bottom:none;
	padding-bottom:0;
	margin:0 auto 80px;
}
#contentsSection01 .about_content div,
#contentsSection01 .about_content a{
	display:table-cell;
	width:33%;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	padding:123px 20px 25px;
}
#contentsSection01 .about_content .about_content1{
	background:url(/images/outline_01_icon.svg) no-repeat center -17px;
	background-size:140px 140px;
}
#contentsSection01 .about_content .about_content2{
	background:url(/images/outline_02_icon.svg) no-repeat center -17px;
	background-size:140px 140px;
}
#contentsSection01 .about_content .about_content3{
	background:url(/images/outline_03_icon.svg) no-repeat center -17px;
	background-size:140px 140px;
}
#contentsSection01 .about_content .about_content4{
	background:url(/images/outline_04_icon.svg) no-repeat center -17px;
	background-size:140px 140px;
}
#contentsSection01 .about_content .about_content5{
	background:url(/images/outline_05_icon.svg) no-repeat center -17px;
	background-size:140px 140px;
}
#contentsSection01 .about_content a:hover,
#contentsSection01 .about_content a:active,
#contentsSection01 .about_content a.active {
	background-color:#fff5f5;
}
#contentsSection01 .about_content .about_content2,
#contentsSection01 .about_content .about_content3,
#contentsSection01 .about_content .about_content5{
	border-left:solid 1px #cccccc;
}
#contentsSection01 .about_content h4{
	font-size:36px;
	line-height:46px;
	color:#fe8781;
	margin-bottom:25px;
}
#contentsSection01 .about_content p{
	font-size:15px;
	line-height:28px;
	color:#666666;
}
#contentsSection01 .about_pdf{
	text-align:center;
	margin-bottom:110px;
}
#contentsSection01 .about_pdf a{
	display:inline-block;
	border:solid 2px #cccccc;
	box-sizing:border-box;
	font-size:15px;
	line-height:24px;
	text-align:center;
	padding:18px 78px 16px;
}
#contentsSection01 .about_pdf a:hover,
#contentsSection01 .about_pdf a:active,
#contentsSection01 .about_pdf a.active{
	border:solid 2px #fe8781;
	color:#fe8781;
}
#contentsSection01 .about_pdf a span{
	display:inline-block;
	min-height:28px;
	background:url(/images/dl_pdf_icon.svg) no-repeat left top;
	background-size:28px 28px;
	padding-top:4px;
	padding-left:40px;
}
#contentsSection01 .about_overview{
	width:920px;
	margin:0 auto 20px;
}
#contentsSection01 .about_overview dl{
	width:100%;
	display:table;
	border-top:solid 1px #cccccc;
	font-size:15px;
	line-height:24px;
	padding-top:16px;
	padding-bottom:16px;
}
#contentsSection01 .about_overview dl:first-child{
	border-top:none;
}
#contentsSection01 .about_overview dl dt{
	display:table-cell;
	width:210px;
	box-sizing:border-box;
	font-weight:bold;
	padding-left:20px;
}
#contentsSection01 .about_overview dl dd{
	display:table-cell;
	padding-right:20px;
	padding-left:20px;
}
#contentsSection01 .about_mapdummy{
	width:920px;
	margin:0 auto;
}
#contentsSection01 .about_mapdummy img{
	width:100%;
	height:auto;
}


/*福島追加 20160209*/
#contentsSection01 .about_member_tab1{
	display:table;
	width:100%;
	height:32px;
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	font-size:15px;
	line-height:24px;
	margin-top:60px;
}
#contentsSection01 .about_member_tab2{
	display:table;
	width:100%;
	height:32px;
	border-left:solid 1px #cccccc;
	font-size:15px;
	line-height:24px;
	margin-bottom:60px;
}
#contentsSection01 .about_member_tab1 a,
#contentsSection01 .about_member_tab2 a{
	display:table-cell;
	width:20%;
	box-sizing:border-box;
	border-right:solid 1px #cccccc;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	color: #333;
}
#contentsSection01 .about_member_tab1 a:visited,
#contentsSection01 .about_member_tab2 a:visited{
	text-decoration:none;
	color: #333;
}
#contentsSection01 .about_member_tab1 a:hover,
#contentsSection01 .about_member_tab1 a:active,
#contentsSection01 .about_member_tab1 a.active,
#contentsSection01 .about_member_tab2 a:hover,
#contentsSection01 .about_member_tab2 a:active,
#contentsSection01 .about_member_tab2 a.active{
	background-color:#eeeeee;
	text-decoration:none;
	color: #333;
}


/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
}

@media screen and (min-width: 992px) {
	#contentsSection01 .about_content a{
		min-height:300px;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:748px;
		padding:60px 20px 20px;
	}
	#contentsSection01 .about_menu{
		font-size:14px;
	}
	#contentsSection01 .about_menu a{
		width:auto;
	}
	#contentsSection01 .about_read br,
	#contentsSection01 .about_content p br{
		display:none;
	}
	#contentsSection01 .about_content h4{
		font-size:30px;
		line-height:42px;
	}
	#contentsSection01 .about_overview{
		width:100%;
	}
	#contentsSection01 .about_mapdummy{
		width:100%;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01{
		width:auto;
	}
	
	#contentsSection01 .about_menu{
		display:block;
		height:auto;
		border-left:none;
		border-top:solid 1px #cccccc;
		font-size:15px;
		margin-bottom:40px;
	}
	#contentsSection01 .about_menu a{
		display:block;
		width:100%;
		border-right:none;
		border-bottom:solid 1px #cccccc;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
	}
	#contentsSection01 .about_read{
		text-align:left;
	}
	#contentsSection01 .about_content{
		display:block;
		width:100%;
		border-bottom:none;
		padding-bottom:0;
		margin-top:0;
		margin-bottom:0;
	}
	#contentsSection01 .about_content + .about_content{
		width:100%;
		padding-bottom:0;
		margin:0 auto 60px;
	}
	#contentsSection01 .about_content div,
	#contentsSection01 .about_content a{
		display:block;
		width:100%;
		border-bottom:solid 1px #cccccc;
		text-align:left;
		vertical-align:middle;
		padding:40px 20px 40px 160px;
	}
	#contentsSection01 .about_content .about_content1,
	#contentsSection01 .about_content .about_content2,
	#contentsSection01 .about_content .about_content3,
	#contentsSection01 .about_content .about_content4,
	#contentsSection01 .about_content .about_content5{
		background-position:left center;
	}
	#contentsSection01 .about_content a:hover,
	#contentsSection01 .about_content a:active,
	#contentsSection01 .about_content a.active{
		background-color:#fff5f5;
	}
	#contentsSection01 .about_content .about_content2,
	#contentsSection01 .about_content .about_content3,
	#contentsSection01 .about_content .about_content5{
		border-left:none;
	}
	#contentsSection01 .about_content h4{
		margin-bottom:10px;
	}
	#contentsSection01 .about_content p{
		font-size:15px;
	}
	#contentsSection01 .about_content h4 br{
		display:none;
	}
	#contentsSection01 .about_pdf{
		margin-bottom:60px;
	}
	#contentsSection01 .about_pdf a{
		padding:18px 40px 16px;
	}
	#contentsSection01 .about_overview{
		padding-bottom:20px;
	}
	#contentsSection01 .about_overview dl{
		display:block;
		border-top:none;
		border-left:solid 4px #cccccc;
		padding-top:5px;
		padding-bottom:5px;
		margin-bottom:20px;
	}
	#contentsSection01 .about_overview dl dt{
		display:block;
		width:100%;
		padding-right:15px;
		padding-left:15px;
	}
	#contentsSection01 .about_overview dl dd{
		display:block;
		padding-right:15px;
		padding-left:15px;
	}
	
	/*福島追加 20160209*/
	#contentsSection01 .about_member_tab1{
		display:block;
		height:auto;
		border-left:none;
		border-bottom:none;
		border-top:solid 1px #cccccc;
		font-size:15px;
		margin-top:40px;
	}
	#contentsSection01 .about_member_tab2{
		display:block;
		height:auto;
		border-left:none;
		font-size:15px;
		margin-bottom:60px;
	}
	#contentsSection01 .about_member_tab1 a,
	#contentsSection01 .about_member_tab2 a{
		display:block;
		width:100%;
		border-right:none;
		border-bottom:solid 1px #cccccc;
		text-align:center;
		padding-top:8px;
		padding-bottom:8px;
	}
	
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:60px 10px 20px;
	}
	#contentsSection01 .about_content div,
	#contentsSection01 .about_content a{
		padding:40px 20px 40px 140px;
	}
	#contentsSection01 .about_content .about_content1,
	#contentsSection01 .about_content .about_content2,
	#contentsSection01 .about_content .about_content3,
	#contentsSection01 .about_content .about_content4,
	#contentsSection01 .about_content .about_content5{
		background-size:120px 120px;
	}
	#contentsSection01 .about_content h4{
		font-size:18px;
		line-height:24px;
	}
	#contentsSection01 .about_pdf a{
		width:100%;
		padding:18px 10px 16px;
	}
}

@media screen and (max-width: 360px) {
	#contentsSection01 .about_pdf a{
		padding:18px 8px 16px;
	}
	#contentsSection01 .about_pdf a span{
		padding-left:35px;
	}
	#contentsSection01 .about_content div,
	#contentsSection01 .about_content a{
		padding:40px 20px 40px 120px;
	}
	#contentsSection01 .about_content .about_content1,
	#contentsSection01 .about_content .about_content2,
	#contentsSection01 .about_content .about_content3,
	#contentsSection01 .about_content .about_content4,
	#contentsSection01 .about_content .about_content5{
		background-size:100px 100px;
	}
}
